Subject: (urth) Unbreakable

From: James Jordan <jbjordan at gnt.net>
Date: Sun, 17 Dec 2000 15:47:28 +0000

Since we're marking time....
    *Unbreakable* seems also a flicque that many on this list would enjoy.
Don't expect it to be as remarkable as *Sixth Sense,* but to say much about
it would give away too much. It is fantasy, with fun/interesting allusions
to a particular genre of fantasy/SF literature, and also curious symbolism,
hints of some kind of theology (like *Sixth Sense*), and would appeal to
those who like those aspects of Wolfe.
    Well, Alga started it.
    Anybody want to discuss *Unbreakable* for a few days?

Nutria

*More Wolfe info & archive of this list at http://www.urth.net/urth/